» Ubuntu » Packages » precise (12.04LTS) » libdevel » libperl-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  yakkety  ]
[ Source: perl  ]

Package: libperl-dev (5.14.2-6ubuntu2.5 and others) [security]

Links for libperl-dev

Screenshot

Ubuntu Resources:

Download Source Package perl:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Niko Tyni
  • Dominic Hargreaves

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Perl library: development files

Other Packages Related to libperl-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6-dev
    Embedded GNU C Library: Development Libraries and Header Files
    or libc-dev
    virtual package provided by libc6-dev
  • dep: libperl5.14 (= 5.14.2-6ubuntu2) [armhf, powerpc]
    shared Perl library
    dep: libperl5.14 (= 5.14.2-6ubuntu2.5) [amd64, i386]
  • dep: perl (= 5.14.2-6ubuntu2) [armhf, powerpc]
    Larry Wall's Practical Extraction and Report Language
    dep: perl (= 5.14.2-6ubuntu2.5) [amd64, i386]

Download libperl-dev

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 5.14.2-6ubuntu2.5 2,852.5 kB10,271.0 kB [list of files]
armhf 5.14.2-6ubuntu2 2,535.1 kB5,794.0 kB [list of files]
i386 5.14.2-6ubuntu2.5 2,628.8 kB6,218.0 kB [list of files]
powerpc 5.14.2-6ubuntu2 3,253.4 kB7,263.0 kB [list of files]